<?php

require_once("auth.php");
require_once("functions.php");

if(isset($_GET["id"])){
    echo json_encode(recupera_estabelecimentos($_GET["id"]));
}else{
    echo json_encode(recupera_estabelecimentos());
}
